data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, вул.Січових Стрільців, будинок 37/41,
      офіс 35/1
  founders:
  - address:
      countryName: Україна
      postalCode: '03115'
      streetAddress: Україна, 03115, місто Київ, ВУЛ. ХМЕЛЬНИЦЬКА, будинок 10, квартира
        177
    capital: 40000
    first_middle_name: АНДРІЙ ВІКТОРОВИЧ
    last_name: ЗАБЕРЕЖНИЙ
    name: ЗАБЕРЕЖНИЙ АНДРІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08728
      streetAddress: Україна, 08728, Київська обл., Обухівський р-н, село Романків,
        ВУЛИЦЯ ЛІСОВА, будинок 176А
    capital: 60000
    first_middle_name: АНДРІЙ ВОЛОДИМИРОВИЧ
    last_name: КОЛОМОЄЦЬ
    name: КОЛОМОЄЦЬ АНДРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38606078'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДСЕРВІСГРУП"
    scheme: UA-EDR
  name: ТОВ "МЕДСЕРВІСГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ebf26aebcd6b4856b17ff6e95ede5fdb
  sourceDate: '2022-10-24T07:00:39+00:00'
  sourceRequests:
  - req-1f7ea589-cbe6-421d-85d1-da2f24e104eb
  version: 2.0.0
